/*
Theme Name: FastNews Light Child
Theme URI: http://kopatheme.com/freebies/fast-news-magazine-wordpress-theme-light-version/
Template: fastnews-light
Author: Kopatheme
Author URI: http://kopatheme.com
Description: FastNews Light theme is designed for magazine, news with flexible layout. The theme is based on KOPATHEME layout manager technique that will let you flexibility choose layout options of every pages within your site. It is very helpful when you are experimenting with visual hierarchy. You can define unlimited sidebar for widget areas, and with powerful custom widgets, the theme provides you more flexibility and ease-of-use for your site
Tags: black,blue,green,white,two-columns,three-columns,right-sidebar,responsive-layout,custom-colors,custom-menu,editor-style,featured-images,post-formats,threaded-comments,sticky-post,theme-options,translation-ready
Version: 1.0.8.1480974302
Updated: 2016-12-05 21:45:02

*/

div.kp-full-featured-news-widget .widget-title {
    color: #fe0813;
}

div.caroufredsel_wrapper h4.entry-title a {
    color: #fe0813;
}

#header-top {
    background-color: #fe0813;
}
.t-bottom-sidebar {
    border-top: 3px solid #fe0813;
}
div .logo-image a img {
    height: 20%;
    width: 45%;
}

a, h4 a {
   color: #428bca;
}

div .lh {
   line-height: 2.0em;
   padding-left: 20px;
}

nobr {
   padding-left: 15px;
}

table {
   margin-top: 20px;
}

div.entry-content header {
   margin-bottom: 10px;
}

div.elements-box {
   font-size: 1.2em;
}

.kp-headline-title {
   font-weight: bolder;
}

ul li, ol li ul li {
   list-style: disc;
}